apiVersion: elasticsearch.k8s.elastic.co/v1
kind: Elasticsearch
metadata:
  name: omc-test
  namespace: elastic-system
  labels:
    type: database    
    app: elastic
spec:
  version: 8.13.2
  nodeSets:
  - name: default
    count: 1
    config:
      node.store.allow_mmap: false
